<div class="col-sm-12 col-md-4">
    <div class="panel panel-default">
        <div class="panel-body">
            <form action="./inscription" method="post">
                <div class="form-group">
                    <label for="nom">Nom :</label>
                    <input type="text" id="nom" class="form-control" name="nom" placeholder="michel"/>
                </div>
                <div class="form-group">
                    <label for="prenom">Prenom :</label>
                    <input type="text" id="prenom" class="form-control" name="prenom" placeholder="jean"/>
                </div>
                <div class="form-group">
                    <label for="dateNaiss">Date naissance : </label>
                    <input type="date" id="dateNaiss" class="form-control" name="dateNaiss"/>
                    <script type="text/javascript">
                        $('#dateNaiss').datepicker({
                            format: "yyyy-mm-dd",
                            language: "fr",
                            keyboardNavigation: false,
                            forceParse: false
                        });
                    </script>
                </div>
                <div class="form-group">
                    <label for="addresse">Addresse : </label>
                    <input type="text" id="addresse" class="form-control" name="adresse"/>
                </div>
                <div class="form-group">
                    <label for="telephone">Telephone : </label>
                    <input type="tel" class="form-control" id="telephone" name="telephone"/>
                </div>
                <div class="form-group">
                    <label for="email">Email : </label>
                    <input type="email" class="form-control" id="email" name="email"/>
                </div>
                <div class="form-group">
                    <label for="mdp">Mot de passe : </label>
                    <input type="password" class="form-control" id="mdp" name="mdp"/>
                </div>
                <div class="form-group">
                    <label for="mdpconf">Confirmer :</label>
                    <input type="password" class="form-control" id="mdpconf" name="mdpconf"/>
                </div>
                <div class="form-group">
                    <label for="lvl">Niveau de natation : </label>
                    <select class="form-control" id="lvl" name="lvl">
                        <option value="0">Débutant</option>
                        <option value="1">Intermédiaire</option>
                        <option value="2">Expérimenté</option>
                    </select>
                </div>
                <button class="btn btn-primary" name="inscription" value="f2">Inscription</button>
            </form>
        </div>
    </div>
</div>
</div></div>
</div>